{
  "type": "service_account",
  "project_id": "meja-iotv0",
  "private_key_id": "5eeb8a374164a1dd206e77961a344295d3e9f09c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDQJ5NLDmqcKdVm\nGBaIEalPyEIHE2CXPCxnWCAncBcBHAmcfMFS09p6EDdkrevI6qo2fysla/J9lTJR\ny5XcjAOYCSQGVwrq0ImYd+bPzSJMwfXuiAIqF/f6kOQ0Uv5DKewLRAxdvOaQ+ZZH\n+HTYUeZXcGph7cDxA0J+3JCzSqnezQsjCCB9paC8us3/kbwo9OHJCxIVGQUNFVl1\nTl3eJv3AZOzr9saP3YYDgV2E652c9OWLaLqc2adS4YzIo0kkHXumSo2/oGLbF5kA\nG+NYUY6tFWb7wSUEW27p+zImXLBmCMnYVp2A0IU6Sst1PKSVWVYZa4iUw5xJjPFG\nigEFDZB/AgMBAAECggEAW0dvhPNudsq1hM69Wq/8Ajt8EORDcC53/l2bxA+YVuk3\nocLnd+3lGa/wypqmEfYt7DX58rASp1V8une/YPaZQNuJS6px5CTMoeq6cZewGd7Y\nfOBxqonWOa++Et/uFf/VPd96WMTUivCYITln69CGZQOr8wOynz3htAX/AlCUi1mt\nrKQbirmX8o68GB0oA921u8KdFVLoIx+TzEGuXxiurwILmJtsJhjuTYzd7TAidZTO\na0Ns3p5Al6lsnd017pff1njHxYTuNRNfnM3PEEQvFxmjATVQQWyMjjjGx6u/La42\nNBG19jlRVS7RWXzctKpkZUEpUzjhLYG78CZ2KWSPWQKBgQD/n1kJg/IACBAKzWya\ngqv/4W1DhkTU/DaBIy+a1ik03GkIQcb45q+HatxHg6+8fxhlx4FtXyS7T+7vdL8b\n4+KECOfqyjsIJ3ML1Ni5hJw214SoDDwgVh5J2HFAoCvGuhM8UuYCNyx/H9wo7KRS\nzqa5sbjs0SGlZvwN7px0Mg7SMwKBgQDQdkebUcV9oCoKI3sLrIXHiJpsXkgb87Dz\n9EE/QHmWMLxQLPPSGegXf4FzYBwgWK+PODamnLc8bnbUdIou+xJ+1yD3ZsSAH4dB\nsSatdMtFVI6LcPba8zstJl8CD9jKKULYsPkL4dzlGHZTko+WjqGkIZj8Dbm+mjWE\nah93ZLg0hQKBgHnnbjjBeelV7wCX0tEkvA39XXQ0ViMUXJHdS9iVhXU2H8jWRaNx\nsAfuiDp6rJZCLkpriGe2VfgWOKZtkK4mUWISNTedVeWfmpfr26ctfKoSwaq6mvn4\n19zzoZ7mQ7o0BvRfvF0WHtxJP18s63iqIIyyGrSlT1xn7pBeWLJ5JORNAoGBAIgw\nvhd7FMs+GDkHdRvrWntBg6HI9tNMIg8/RGFOfiDhNiYrOB/LTRYM90WpRLbdOdUX\npJy1RgD1Ki0i9iQ7Y5n6ck8vlLEf5/3C/sHTy/k/hOEUrDHfNooIx4lRURDCZCmt\ndQeOSAJkOOnglm6GQJQ6XvhM/0zG8q/PpT8bTj0BAoGBAKAMiVU2fHRzi7Kw2Mmi\n+e5J+4kgoMyA8mY5hguhxiSFumS+sENtcOX5T4KLFntRrjXyZ070dvBwfLzyPXd/\nImH9lhvfpPSLhGvreUeftwMWMm0GjvQQFBueTzoaHA21cVD4MXQSBbknfEuuRtVr\nxSceo6sepT8jRDzII0A015H4\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@meja-iotv0.iam.gserviceaccount.com",
  "client_id": "112854400819780721785",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40meja-iotv0.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
